FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
tds_variant Member List

This is the complete list of members for tds_variant, including all inherited members.

collation (defined in tds_variant) | tds_variant |
data (defined in tds_variant) | tds_variant |
data_len (defined in tds_variant) | tds_variant |
size (defined in tds_variant) | tds_variant |
type (defined in tds_variant) | tds_variant |